footer {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	overflow: hidden;
	position: relative;
	z-index: 999!important;
	width: clamp(0%, 100%, 100%);
	border-top-left-radius: 32px;
	border-top-right-radius: 32px;
	background-color: var(--cor19);
}

.footer_boxed {
	gap: 50px;
	border: none;
	outline: none;
	display: flex;
	margin: 0 auto;
	color: var(--cor21);
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	padding: 64px 20px 32px 20px;
	width: clamp(0%, calc(100% - 40px), var(--boxed_md));
}

.footer_boxed h2 {
	padding: 0;
	border: none;
	outline: none;
	margin: 0 0 6px 0;
	color: var(--cor21);
	word-break: break-word;
	transition: all 0.2s ease;
	font: 400 14px/18px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 14;
}

.footer_boxed p,
.footer_content_text a {
	gap: 16px;
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	display: flex;
	flex-wrap: nowrap;
	color: var(--cor21);
	align-items: center;
	word-break: break-word;
	transition: all 0.2s ease;
	justify-content: flex-start;
	font: 400 14px/18px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 14;
}

.footer_boxed .svg_stroke {
	margin: 0;
	padding: 0;
	width: auto;
	border: none;
	height: 20px;
	outline: none;
	stroke-width: 2px;
	stroke: var(--cor21);
	stroke-linecap: round;
	stroke-linejoin: round;
	box-sizing: content-box;
	transition: all 0.2s ease;
	fill: transparent!important;
}

.footer_content {
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	row-gap: 64px;
	flex-wrap: wrap;
	column-gap: 92px;
}

.footer_content_2 {
	gap: 32px;
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	flex-wrap: wrap;
}

.footer_content_auto {
	gap: 32px;
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	display: flex;
	flex-wrap: wrap;
}

.footer_content_start_start {
	align-items: flex-start;
	justify-content: flex-start;
}

.footer_content_start_space {
	align-items: flex-start;
	justify-content: space-between;
}

.footer_content_center_center {
	text-align: center;
	align-items: center;
	justify-content: center;
	text-align: -webkit-center;
}

.footer_content_column {
	gap: 16px;
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	display: flex;
	flex-direction: column;
}

.footer_content_logo {
	gap: 16px;
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	max-width: 306px;
	max-height: 60px;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: flex-start;
}

.footer_content_logo_img_1 {
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	max-width: 120px;
	max-height: 60px;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: flex-start;
}

.footer_content_logo_img_2 {
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	max-width: 170px;
	max-height: 50px;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: flex-start;
}

.footer_content_logo_img {
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	cursor: pointer!important;
}

.simple_text_link {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	display: block;
	cursor: pointer;
	color: var(--cor21);
	word-break: break-word;
	transition: color 0.2s ease;
	font: 400 14px/18px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 14;
}

.simple_text_link:hover {
	color: var(--cor11);
}

.copyright_line {
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	word-break: break-word;
	transition: all 0.2s ease;
	text-align: left!important;
	color: var(--cor21)!important;
	text-align: -webkit-left!important;
	font: 400 14px/18px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 14;
}